Docs | Support

biggorilla-gh/flexmatcher

requirements_dev.txt


pip ==9.0.1 20.1.1 outdated Python 3 Permissive PR
wheel ==0.30.0 0.34.2 outdated Python 3 Permissive PR
watchdog ==0.8.3 0.10.2 outdated Python 3 Permissive PR
flake8 ==3.5.0 3.8.2 outdated Python 3 Permissive PR
tox ==2.9.1 3.15.1 outdated Python 3 Permissive PR
coverage ==4.4.2 5.1 outdated Python 3 Permissive PR
Sphinx ==1.6.6 3.0.4 insecure Python 3 Permissive PR
python-Levenshtein ==0.12.0 0.12.0 up-to-date Python 3 Strong Copyleft